list=[{
"base": &"Node",
"class": &"State",
"icon": "",
"is_abstract": false,
"is_tool": false,
"language": &"GDScript",
"path": "res://state_machine/state.gd"
}, {
"base": &"CharacterBody2D",
"class": &"Player",
"icon": "",
"is_abstract": false,
"is_tool": false,
"language": &"GDScript",
"path": "res://player/player.gd"
}, {
"base": &"CharacterBody2D",
"class": &"Character",
"icon": "",
"is_abstract": false,
"is_tool": false,
"language": &"GDScript",
"path": "res://state_machine/character.gd"
}]
